/* Smarty specific */
"Smarty Comment" = "{* Commentaire *}";
"Smarty Command" = "Code de modèle Smarty";
"Variables" = "$Variables";
"Config File Variables" = "#Variables#";
"Smarty Block" = "{Bloc de modèles Smarty}";
"Built-in Functions" = "Fonctions Smarty";
"Variable Modifiers" = "Modificateurs de variable";
"Keywords" = "Mots-clés";
"Numbers" = "Nombres";
"Strings" = "\"Chaînes\"";
"Variables in Strings" = "\"$Variables dans des chaînes\"";
"Strings2" = "'Chaînes'";
"HTML Tags" = "Balises";
"Attributes in HTML Tags" = "Attributs de balise";
"Smarty Command in Tags" = "{Code de modèles Smarty dans des balises}";
"Strings in HTML Tags" = "\"Attributs dans les balises\"";
"Strings in HTML Tags 2" = "'Attributs dans les balises'";
"Smarty Command in String" = "Bloc de modèles Smarty dans des chaînes";
"Function Attributes" = "Attributs de fonction";

/* Imported State specific */
"/XML/Tags" = "Balises";
"/XML/Strings in Tags" = "\"Attributs dans les balises\"";
"/XML/Single Strings in Tags" = "'Attributs dans les balises'";
"/XML/Attributes in Tags" = "Attributs dans les balises";
"/XML/Entities" = "Entités";
"/XML/Comment" = "<!-- Commentaire -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Déclaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"Inline CSS" = "Feuille de style locale";
"Inline JavaScript" = "JavaScript en ligne";
"Style Tags" = "Balises de style";
"Opening Style Tag" = "Balise de style d’ouverture";
"Script Tags" = "Balises de script";
"Opening Script Tag" = "Balise de script d’ouverture";

"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";
"/CSS/AutodocComment" = "/*\" Commentaire CSS \"*/";
"/CSS/Comment" = "/* Commentaire CSS */";
"/CSS/SingleComment" = "// Commentaire CSS";
"/CSS/String" = "\"Chaînes CSS\"";
"/CSS/Inside curly brackets" = "{CSS entre accolades}";
"/CSS/Round bracket" = "(CSS entre parenthèses)";
"/CSS/SingleString" = "'Chaînes CSS'";
"/CSS/Attribute state" = "état d’attribut CSS";

"/JavaScript/Keywords" = "Mots-clés JavaScript";
"/JavaScript/Numbers" = "Nombres JavaScript";
"/JavaScript/Characters" = "Caractères JavaScript";
"/JavaScript/FunctionRegex" = "Appels de fonction JavaScript";
"/JavaScript/AutodocComment" = "/*\" Commentaire JavaScript \"*/";
"/JavaScript/Comment" = "/* Commentaire JavaScript */";
"/JavaScript/SingleComment" = "// Commentaire JavaScript";
"/JavaScript/String" = "\"Chaînes JavaScript\"";
"/JavaScript/SingleString" = "'Chaînes JavaScript'";
"/JavaScript/Regular Expressions" = "Expressions régulières JavaScript";
"/JavaScript/Escaped Characters" = "Caractères d’échappement JavaScript";